network={
    ssid="eduroam"
    scan_ssid=1
    key_mgmt=WPA-EAP
    eap=TTLS
    anonymous_identity="eduroam@ruhr-uni-bochum.de"

    # identity settings:
    identity="LOGINID@ruhr-uni-bochum.de"
    password="PASSWORD"

    # path to CA certificate:
    ca_cert="/etc/ssl/certs/T-TeleSec_GlobalRoot_Class_2.pem"

    phase2="auth=PAP" 

    proto=RSN WPA
    mode=0
    pairwise=CCMP TKIP
    group=CCMP TKIP

    # check correct certificate
    subject_match="/C=DE/ST=Nordrhein-Westfalen/L=Bochum/O=Ruhr-Universitaet Bochum/OU=Network Operation Center/CN=radius.ruhr-uni-bochum.de"
}
